Subject: RE: Liquidations
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 11 Jan 2002 08:59:51 -0800 (PST)

The last thing was in ref to that email Tim sent back to you. I just spoke with Diana Scholtes regarding the updating. She has spent 2 hours working on the 6th and has run into numerous problems. There are some counterparties which have terminated with us that are still scheduled. She has talked to Will regarding this and he said it may be Monday before that can be corrected. The real time position manager and scheduling are very slow. They are using these to make sure they are flat. Bottom line is that this is a losing battle and Monday deadline doesn't look good.

John 

 -----Original Message-----
From: 	White, Stacey W.  
Sent:	Friday, January 11, 2002 8:50 AM
To:	Postlethwaite, John
Cc:	Reeves, Leslie
Subject:	RE: Liquidations

John - Not even the Dec #'s are done yet?  I believe they are planning on mass drafting Monday, so whatever is in the system at this time will go to Unify.  We might as well match Unify even if it is wrong, I guess.

Leslie - thoughts?

Stacey

 -----Original Message-----
From: 	Postlethwaite, John  
Sent:	Friday, January 11, 2002 10:48 AM
To:	White, Stacey W.
Subject:	RE: Liquidations

even though scheduling may not be right, or even close? at least for the west.

 -----Original Message-----
From: 	White, Stacey W.  
Sent:	Friday, January 11, 2002 8:44 AM
To:	Postlethwaite, John; Evans, Casey
Subject:	RE: Liquidations

The orig trading books can be set up at a later date.  It should be a while before we have any activity of that sort.  We ran financial liquidations because we have not had any additions to the financial terminations.  I am working on one more big set of counterparties who had auto-termination language in their master agreements.  I vote we catch up with all the information we have as of today and then run liquidations on Monday.  What do you guys think?

Stacey

 -----Original Message-----
From: 	Postlethwaite, John  
Sent:	Friday, January 11, 2002 10:40 AM
To:	Evans, Casey
Cc:	White, Stacey W.
Subject:	Liquidations

What is your status on liquidations? I noticed that you are looking at the fin liq report, etc. Are you running the Max Exp and liq rec even though the liquidations for Dec are not final? 

Stacey, should we have also set up the Orig trading book? Should we have included that in the book requests?

John